RubyGems Navigation menu

busser-rspec 0.7.6

A Busser runner plugin for RSpec

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.7.6 - September 28, 2015 (8,5 KB)
  2. 0.7.5 - September 17, 2015 (8 KB)
  3. 0.7.4 - February 16, 2014 (7 KB)
  4. 0.7.3 - February 16, 2014 (7 KB)
  5. 0.7.2 - February 11, 2014 (7 KB)
Zeige alle Versionen (13 total)

Runtime Abhängigkeiten (1):

busser >= 0

Development Abhängigkeiten (8):

aruba >= 0
bundler ~> 1.3
cane >= 0
chef >= 0
countloc >= 0
rake >= 0
rspec >= 0
tailor >= 0

Besitzer:

Autoren:

  • Adam Jacob

SHA 256-Prüfsumme:

d9fa8c6cf7c7244b96599eda8a318087db4f5c0f93a82c4987b1b0e93b04cde4

Downloads insgesamt 3.606.609

Für diese Version 3.519.065

Lizenz:

Apache 2.0

Erforderliche Ruby-Version: >= 0

Links: